import '/flutter_flow/flutter_flow_util.dart';
import 'welcome_template_component_widget.dart'
    show WelcomeTemplateComponentWidget;
import 'package:flutter/material.dart';

class WelcomeTemplateComponentModel
    extends FlutterFlowModel<WelcomeTemplateComponentWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}
